/* Modal */

#modal {
  width: 100%;
  max-width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: #ffffff;
  padding: 0;
  margin: 0;
  z-index: 5000;
  overflow-y: scroll;
  overflox-x: hidden;
  display: none;
}

#modal img.custom-logo {
  width: 125px;
  position: relative;
  z-index: 10;
}

#modal img.enterprise-logo {
  width: 245px;
  position: relative;
  z-index: 10;
}

#modal #modal-left-container {
  background: linear-gradient(#ffffff, #f4f6fc);
  color: #1F2C46;
  height: 100vh;
  overflow-x: hidden;
}

#modal #modal-right-container {
  background: #ffffff;
  color: #1F2C46;
  height: 100vh;
  overflow-x: hidden;
}

#modal #modal-left-container.dark {
  background: #182039;
  color: #ffffff;
}

#modal #modal-left-container.dark h1, #modal #modal-left-container.dark .text-description {
  color: #ffffff;
}

#modal #modal-left-container #modal-logos .logo-group {
  display: none;
}


#modal #modal-left-container #modal-left-container-inner {
  padding: 22px 30px;
  overflow-x: hidden;
}

#modal #modal-left-container #modal-left-container-inner .close-modal.mobile {
  display: none;
}

#modal #modal-left-container #modal-left-container-inner a.close-modal.mobile.inverted {
  color: #ffffff;
}

#modal #modal-left-container #modal-left-container-inner .bg-graphic {
  display: none;
}

#modal #modal-left-container #modal-left-container-inner .bg-graphic.map img {
  position: absolute;
  left: 50%;
  top: -50px;
  margin-left: -250px;
  width: 700px;
  max-width: none;
  z-index: 0;
}

#modal #modal-left-container #modal-left-container-inner .bg-graphic.alc img {
  position: absolute;
  left: 50%;
  margin-left: -175px;
  top: 50px;
  width: 385px;
  max-width: 100%;
  z-index: 0;
}

#modal #modal-left-container #modal-left-container-inner #people-map-markers {
  height: 200px;
}

#modal #modal-left-container #modal-left-container-inner #modal-form-description {
  position: relative;
  z-index: 100;
  margin-left: 30px;
  margin-top: 260px;
}

#modal #modal-left-container #modal-left-container-inner #modal-form-description h1 {
  margin-bottom: 30px;
}

#modal #modal-left-container #modal-left-container-inner #modal-form-description .text-description {
  margin-left: 0;
}

#modal #modal-left-container #modal-left-container-inner #modal-form-description .text-description p {
  font-size: 16px;
  line-height: 24px;
}

#modal #modal-left-container #modal-left-container-inner #modal-form-description .text-description ul, #modal #modal-left-container #modal-left-container-inner #modal-form-description .text-description li {
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
  list-style-type: disc;
  margin-left: 10px;
}

#modal #modal-left-container #modal-left-container-inner #modal-form-description .text-description ul {
  margin-bottom: 15px;
}

#modal #modal-left-container #modal-left-container-inner #modal-logos {
  margin-top: 40px;
}

#modal #modal-left-container #modal-left-container-inner #modal-logos img {
  float: left;
  margin-right: 30px;
  margin-bottom: 15px;
}

#modal #modal-left-container #modal-left-container-inner #modal-logos img#viacom {
  max-height: 14px;
}

#modal #modal-left-container #modal-left-container-inner #modal-logos img#pluralsight {
  max-height: 32px;
}

#modal #modal-left-container #modal-left-container-inner #modal-logos img#invision {
  max-height: 24px;
}

#modal #modal-left-container #modal-left-container-inner #modal-logos img#google {
  max-height: 26px;
}

#modal #modal-left-container #modal-left-container-inner #modal-logos img#facebook {
  max-height: 15px;
}

#modal #modal-left-container #modal-left-container-inner #modal-logos img#codacy {
  max-height: 32px;
}

#modal #modal-left-container #modal-left-container-inner #callout {
  font-size: 14px;
  color: #565B73;
}

#modal #modal-right-container {
  padding: 0;
}

#modal #modal-right-container #modal-right-container-inner {
  padding: 22px 75px 100px 75px;
}

#modal #modal-right-container #modal-right-container-inner .form-container {
  display: none;
}

#modal #modal-right-container #modal-right-container-inner .close-modal {
  float: right;
}

#modal #modal-right-container #modal-right-container-inner .mktoForm .mktoFormRow {
  float: left;
  display: block;
  clear: none;
  width: 48%;
}

#modal #modal-right-container #modal-right-container-inner .mktoForm .mktoFormRow:nth-child(odd) {
  float: right;
}

#modal #modal-right-container #modal-right-container-inner .mktoForm .mktoButtonRow {
  clear: both;
  float: left;
}

#modal #modal-right-container #modal-right-container-inner .mktoForm .mktoLogicalField label {
  width: 200%;
  color: #565B73 !important;
}


#modal #modal-right-container #modal-right-container-inner .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
  width: 220px !important;
  float: left;
  font-size: 15px !important;
  background: #3359DF !important;
  transition: 0.2s;
}

#modal #modal-right-container #modal-right-container-inner .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover {
  opacity: 0.95;
}

#modal #modal-right-container #modal-right-container-inner .mktoForm input[type=text], #modal #modal-right-container #modal-right-container-inner .mktoForm input[type=url], #modal #modal-right-container #modal-right-container-inner .mktoForm input[type=email], #modal #modal-right-container #modal-right-container-inner .mktoForm input[type=tel], #modal #modal-right-container #modal-right-container-inner .mktoForm input[type=number], #modal #modal-right-container #modal-right-container-inner .mktoForm input[type=date], #modal #modal-right-container #modal-right-container-inner .mktoForm textarea.mktoField, #modal #modal-right-container #modal-right-container-inner .mktoForm select.mktoField {
  background: #ffffff;
  font-size: 13px !important;
}

#modal #modal-right-container #modal-right-container-inner .mktoForm input[type=text]:focus, #modal #modal-right-container #modal-right-container-inner .mktoForm input[type=url]:focus, #modal #modal-right-container #modal-right-container-inner .mktoForm input[type=email]:focus, #modal #modal-right-container #modal-right-container-inner .mktoForm input[type=tel]:focus, #modal #modal-right-container #modal-right-container-inner .mktoForm input[type=number]:focus, #modal #modal-right-container #modal-right-container-inner .mktoForm input[type=date]:focus, #modal #modal-right-container #modal-right-container-inner .mktoForm textarea.mktoField:focus {
  border: 1px solid #ADBEFF;
}

#modal #modal-right-container #modal-right-container-inner .mkto-wrapper-dropdown.wrapper-dropdown-5 {
  background: #ffffff !important;;
  color: #565B73 !important;
  font-size: 13px !important;
}

#modal #modal-right-container #modal-right-container-inner #form-header #logomark {
  width: 30px;
  margin-bottom: 10px;
  margin-top: 10px;
}

#modal #modal-right-container #modal-right-container-inner #form-header h3 {
  font-size: 24px;
  font-weight: normal;
  line-height: 30px;
  margin-bottom: 10px;
}

#modal #modal-right-container #modal-right-container-inner #form-header #subhead {
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 25px;
  color: #565B73;
}

#modal #modal-right-container #modal-right-container-inner #form-header #subhead a {
  color: #3359DF;
}

#modal #modal-right-container #modal-right-container-inner .mktoForm .mktoLabel {
  text-transform: none !important;
  font-size: 13px !important;
  color: #565B73 !important;
}

#modal #modal-right-container #modal-right-container-inner .text-description {
  max-width: 500px;
  margin: 0px auto;
}

#modal #dropzone-placeholder-div {
  font-size: 10px;
}

#enterprise-modal {
  width: 100%;
  max-width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: rgb(255,255,255);
  background: rgba(255,255,255,0.9);
  padding: 0;
  margin: 0;
  z-index: 5000;
  overflow-y: scroll;
  overflox-x: hidden;
  display: none;
}

#enterprise-modal #close-enterprise-modal {
  float: right;
}

#enterprise-modal #enterprise-modal-inner {
  padding-top: 25px;
}

#enterprise-modal #enterprise-modal-inner iframe {
  margin-top: 25px;
  max-width: 100%;
}


/* #modal.bg-blue-dk {
  background: #ffffff;
}

#modal.bg-blue-dk h3 {
  color: #304659;
}

#modal.bg-blue-dk p {
  color: #565B73;
}

#modal .close-modal {
  float: right;
  margin-top: 50px;
  margin-right: 30px;
}

#modal.bg-blue-dk .close-modal {
  color: #ffffff;
}

#modal #logomark {
  width: 60px;
  margin: 0px auto 10px auto;
}

#modal-inner {
  width: 100%;
  height: 100vh;
  text-align: center;
  background: #ffffff;
  color: #1F2C46;
}

#modal-inner h3 {
  text-align: center;
  font-weight: normal;
  margin-bottom: 25px;
  font-size: 28px;
  line-heigth: 42px;
}

#modal-inner p.notice {
  font-weight: 300;
}

#modal-inner .form-container {
  display: none;
}

#modal-inner .hs-form-field {
  text-align: left;
} */


/* Banner */

#banner-ribbon {
  width: 100%;
  text-align: center;
  padding: 15px 30px 18px 30px;
  font-size: 0.89rem;
  font-weight: normal;
}

#banner-ribbon p a {
  color: #FFAF30;
}


/* Header */

header.site-header {
  position: relative;
  height: 84px;
}

header.site-header nav.site-nav {
  margin-right: -200px;
}

header.site-header #site-header-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 84px;
  background: #ffffff;
  padding-top: 16px;
}

header.site-header #site-header-inner.bg-blue-dk {
  background: #182039;
  color: #ffffff;
}

header.site-header #site-header-inner.fixed {
  position: fixed;
  top: 0 !important;
  left: 0 !important;
  z-index: 899;
}

header.site-header #site-header-inner.accommodate-adminbar.fixed {
  top: 32px !important;
}

header.site-header .site-nav-left {
  padding-top: 5px;
}

header.site-header .site-nav-left button.hamburger {
  font-size: 1.2rem;
  margin-left: 10px;
  margin-right: 1.4rem;
  margin-top: 0.2rem;
  background: none;
  outline: none;
  float: left;
}

header.site-header .site-nav-left button.hamburger:hover, header.site-header .site-nav-left button.hamburger:active {
  color: inherit;
  background: none;
}

header.site-header .site-nav-left #andela-logo-header {
  float: left;
  margin-right: 35px;
}

header.site-header .site-nav-left #andela-logo-header img.custom-logo {
  width: 125px;
  float: left;
}

header.site-header .site-nav-left #andela-logo-header img.enterprise-logo {
  width: 248px;
  float: left;
}

header.site-header .site-nav-left .site-nav ul li {
  display: inline-block;
  padding: 0.4rem 1.5rem 0 0;
  -webkit-font-smoothing: antialiased;
  font-size: 1rem;
}

header.site-header .site-nav-left .site-nav ul li.current-menu-item a {
  font-weight: bold;
}

header.site-header .site-nav-right .site-ctas {
  padding-right: 10px;
}

header.site-header .site-nav-right .site-ctas ul li {
  display: inline-block;
  padding: 0 0 0 1.5rem;
  -webkit-font-smoothing: antialiased;
  font-size: 1rem;
}

header.site-header .site-nav-right .site-ctas .enterprise-ctas li {
  display: none;
}

header.site-header .site-nav-right .site-ctas .enterprise-ctas li.btn-wrapper {
  display: block;
}



/* Sidebar */

#sidebar-nav-container {
  position: fixed;
  top: 0;
  left: -400px;
  width: 400px;
  padding: 21px 25px 0 23px;
  height: 100%;
  background: #ffffff;
  z-index: 999;
  transition: 0.1s;
  overflow-y: scroll;
}

#sidebar-nav-container.accommodate-adminbar {
  padding-top: 53px;
}

#sidebar-nav-container.is-active {
  left: 0px;
}

#sidebar-nav-container button#close-sidebar {
  font-size: 1.2rem;
  margin-right: 26px;
  float: left;
  margin-top: 4px;
}

#sidebar-nav-container button#close-sidebar:hover, #sidebar-nav-container button#close-sidebar:focus {
  background: none;
}

#sidebar-nav-container .sidebar-menu-container {
  clear: both;
  float: left;
  margin-left: 47px;
  margin-bottom: 100px;
}

#sidebar-nav-container #andela-logo-sidebar {
  float: left;
}

#sidebar-nav-container #andela-logo-sidebar img.custom-logo {
  width: 125px;
  margin-bottom: 1.5rem;
}

#sidebar-nav-container .sidebar-menu-container .menu-header {
  text-transform: uppercase;
  font-size: 0.77rem;
  font-weight: bold;
  margin-bottom: 0.3rem;
  color: #FFAF30;
}

#sidebar-nav-container .sidebar-menu-container ul {
  margin-bottom: 1.5rem;
}

#sidebar-nav-container .sidebar-menu-container ul li {
  padding: 0.25rem 0;
  -webkit-font-smoothing: antialiased;
  font-size: 0.89rem;
}

#sidebar-nav-container .sidebar-menu-container ul li.menu-item-71586 {
  display: none;
}

#sidebar-nav-container .sidebar-menu-container ul li.menu-item-71748 {
  display: none;
}

#sidebar-nav-container .sidebar-menu-container ul li ul.sub-menu {
  margin-left: 15px;
  margin-top: 5px;
  border-left: 3px solid #eeeeee;
  padding-left: 15px;
  margin-bottom: 0;
  display: none;
}

#sidebar-nav-container .sidebar-menu-container ul li ul.sub-menu li {
  font-size: 13px;
  line-height: 18px;
}

#sidebar-nav-container .sidebar-menu-container ul li.btn-wrapper {
  padding-top: 0.75rem;
}

#sidebar-nav-container .sidebar-menu-container ul li.tlp-rwanda {
  display: none;
}

#main-body-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(244,246,252,0.9);
  z-index: 900;
  display: none;
}

/* Footer */

#site-footer {
  display: block;
  clear: both;
  width: 100%;
  -webkit-font-smoothing: antialiased;
  font-size: 15px;
  line-height: 18px;
}

#site-footer #main-footer {
  padding: 65px 0;
  border-top: 1px solid #F4F6FC;
}

#site-footer #main-footer ul li {
  margin-bottom: 6px;
}

#site-footer .logo-container img {
  width: 180px;
  margin-bottom: 0.6rem;
}

#site-footer .site-description {
  font-size: 18px;
  line-height: 25px;
  color: #565B73;
  font-weight: 300;
}

#site-footer .menu-header {
  font-size: 17px;
}

#site-footer .footer-socials-container {
  margin-top: 20px;
}

#site-footer .footer-socials-container .footer-socials ul {
  float: left;
}

#site-footer .footer-socials-container .footer-socials ul li {
  display: inline-block;
  font-size: 1.4rem;
  margin-right: 1rem;
}

#site-footer .footer-socials-container .footer-socials ul li a {
  color: #3B5266;
}

#site-footer .menu-header {
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 0.8rem;
}

#site-footer ul.menu .btn-wrapper a, #site-footer ul.menu .btn-wrapper.btn-outline a, #site-footer ul.menu .btn.btn-outline a:hover {
  background: none;
  color: #3359DF;
  padding: 0;
  height: auto;
  line-height: 1.5rem;
  display: block;
  border: 0;
}

#site-footer ul.menu li {
  padding: 0.2rem 0;
}

#site-footer ul.menu li  a {
  color: #3359DF;
}

#site-footer ul.menu li ul.sub-menu {
  display: none;
}

#site-footer .footer-menu-container {
  border-top: 1px solid #F4F6FC;
  margin-top: 1rem;
  padding: 1.5rem 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

#site-footer .footer-menu-container .footer-menu ul li {
  display: inline-block;
  padding: 0 0 0 1rem;
}

#site-footer .footer-menu-container .footer-menu ul li a {
  color: #3B5266;
}
